﻿#Content a:hover{background-color:#ff5;zoom:1;}
#Content #Frame5 li a:hover{background:#ff5 url(../images/common/info-or.png) no-repeat 5px center;}
#Content #Frame6 li a:hover{background:#ff5 url(../images/common/info-or.png) no-repeat 5px center;}

#Content ul{padding:5px 10px 0 10px;}
#Content ul li{display:inline-block;*display:inline;zoom:1;position:relative;width:314px;margin:4px 2px;vertical-align:top;}
#Content #Frame6{display:inline-block;*display:inline;zoom:1;position:relative;width:635px;margin:4px 2px;vertical-align:top;}
#Content #Frame7{
	display:inline-block;

*display:inline;					zoom:1;
	position:relative;
	width:199px;
	margin:4px 2px;
	vertical-align:top;
}
#Content ul li h1{padding:10px;font-size:12pt;}

#Content ul li a.More{position:relative;display:inline-block;padding:6px 20px;background-color:#666;color:#ddd;float:right;}
#Content ul li a.More:hover{background-color:#333;color:#fff;}
#Content ul li.Line-2{background-color:#fff;}

#Content ul li#Frame1 h1{background-color:#c00;color:#f0ffd1;}
#Content ul li#Frame2 h1{background-color:#c70;color:#f0ffd1;}
#Content ul li#Frame3 h1{background-color:#cc0;}
#Content ul li#Frame4 h1{background-color:#3c3;}
#Content ul li#Frame5 h1{background-color:#33c;color:#f0ffd1;}
#Content ul li#Frame6 h1{background-color:#33c;color:#f0ffd1;}

#Content ul li#Frame1,#Content ul li#Frame1 li.Line-1{background-color:#ffeded;}
#Content ul li#Frame2,#Content ul li#Frame2 li.Line-1{background-color:#fff0db;}
#Content ul li#Frame3{background-color:#ffffd9;}
#Content ul li#Frame4{background-color:#e5ffe8;}
#Content ul li#Frame5{background-color:#e6f8ff;}
#Content ul li#Frame6{background-color:#e6f8ff;}

#Content ul li#Frame1 ul,#Content ul li#Frame2 ul,#Content ul li#Frame3 ul{overflow-y:scroll;overflow-x:hidden;padding:0;}

#Content ul li#Frame1 ul,#Content ul li#Frame2 ul{height:280px;}

#Content ul li#Frame1 font.span,#Content ul li#Frame2 span.Date{border-right:1px solid #333;margin-right:8px;padding-right:8px;}

#Content ul li#Frame1 li,#Content ul li#Frame2 li{padding:0;margin:0;}
#Content ul li#Frame1 li a,#Content ul li#Frame2 li a{width:85.5%;height:auto;padding:10px 15px;margin:0;}


#Content ul li#Frame3{float:right;}
#Content ul li#Frame3 ul{height:610px;padding:5px 0 0 3px;}
#Content ul li#Frame3 li{padding:0;margin:0;}
#Content ul li#Frame3 li a img{width:260px;border:10px solid #fff;}
#Content ul li#Frame3 li a{margin:4px;border:1px solid #ccc;}
#Content ul li#Frame3 li a:hover{border-color:#000;}

#Content ul li#Frame4 ul{margin:0;padding:20px 0;text-align:center;}
#Content ul li#Frame4 li{margin:0;padding:10px 0;line-height:2em;1}
#Content ul li#Frame4 li input{width:10em;padding:3px;margin-left:5px;border:1px solid #ccc;}
#Content ul li#Frame4 li a{padding:3px 15px;background-color:#666;border-radius:10px;margin:0 10px;color:#ddd;}
#Content ul li#Frame4 li a:hover{background-color:#333;color:#fff;}

#Content ul li#Frame5 ul{height:180px;}
#Content ul li#Frame5 ul,#Content ul li#Frame5 li{margin:0;padding:0;overflow-x:hidden;overflow-y:scroll;}
#Content ul li#Frame5 li a{width:100%;padding:10px 15px 10px 40px;margin:0;background:url(../images/common/info.png) no-repeat 5px center;}

#Content ul li#Frame6 ul{height:135px;}
#Content ul li#Frame6 ul,#Content ul li#Frame5 li{margin:0;padding:0;overflow-x:hidden;overflow-y:scroll;}
#Content ul li#Frame6 li a{width:70%;padding:10px 15px 10px 40px;margin:0;background:url(../images/common/info.png) no-repeat 5px center;}
